vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-005504

Android の Broadcom Wi-Fi ドライバにおける権限を昇格される脆弱性

6.8
2017/07/28 18:35
CVE-2017-0706
JVNDB-2017-005504
Android の Broadcom Wi-Fi ドライバにおける権限を昇格される脆弱性
概要
Android の Broadcom Wi-Fi ドライバには、権限を昇格される脆弱性が存在します。

本脆弱性は、Android ID: A-35195787 および B-RB#120532 として公開されています。
想定される影響と対策
権限を昇格される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 6.8 7.2
CVECVE-2017-0706
公表日2017/07/05 00:00
登録日2017/07/28 18:35
更新日2017/07/28 18:35
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。